
input.form-control::placeholder {
	color: rgba(128, 128, 128, .3);
}
.table-success input.form-control::placeholder {
	color: rgba(0, 128, 0, .3);
}
th.cat-order, td.cat-order, th.att-order, td.att-order {
	max-width: 70px;
}
label.att-label {
	display: block;
	margin: 0;
}
#btn_login a, #btn_logout a {
	cursor: pointer;
}
